PublicApiGetApiUsage
curl --request GET \
--url https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/teams/api-usage \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/teams/api-usage', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"windowDays": 45,
"totalRequests": 4503599627370495,
"errorRate": 0.5,
"byKey": [
{
"apiKeyId": "<string>",
"keyPrefix": "<string>",
"requests": 4503599627370495,
"errors": 4503599627370495
}
],
"byRoute": [
{
"routePattern": "<string>",
"requests": 4503599627370495,
"errors": 4503599627370495
}
]
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}API Keys
PublicApiGetApiUsage
GET /api/v1/organizations//teams/api-usage
GET
/
api
/
v1
/
organizations
/
{orgId}
/
teams
/
api-usage
PublicApiGetApiUsage
curl --request GET \
--url https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/teams/api-usage \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/teams/api-usage', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"windowDays": 45,
"totalRequests": 4503599627370495,
"errorRate": 0.5,
"byKey": [
{
"apiKeyId": "<string>",
"keyPrefix": "<string>",
"requests": 4503599627370495,
"errors": 4503599627370495
}
],
"byRoute": [
{
"routePattern": "<string>",
"requests": 4503599627370495,
"errors": 4503599627370495
}
]
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}Use this endpoint through the Developer API or the matching
firstsales CLI command when available. Responses use the stable FirstSales public error envelope.Authorizations
FirstSales developer API key bearer token (fs-key-*).
Path Parameters
Minimum string length:
1Query Parameters
Required range:
1 <= x <= 90Response
Successful response
Required range:
1 <= x <= 90Required range:
0 <= x <= 9007199254740991Required range:
0 <= x <= 1Maximum array length:
20Show child attributes
Show child attributes
Maximum array length:
20Show child attributes
Show child attributes